CodeZine の記事 は、Ruby 1.8 + Rails 2.3.8 なので、最新の Ruby + Rails を ServersMan@VPS へインストールする方法を紹介します。(何番煎じだ、って気はしますが・・・。)

  • Ruby 1.9.2
  • Rails 3.0.0
  • データベースは MySQL (SQLite は、3.6.16以上が必要でちょっと面倒)
  • ServersMan@VPS は、Entry プランで試しました。

続きを読む

Top